/* KARBON FONT IMPORT */
@font-face {
    font-family: 'karbon-light';
    src: url('../fonts/karbon/KarbonWeb-Light.eot');
    src: url('../fonts/karbon/KarbonWeb-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/karbon/KarbonWeb-Light.woff2') format('woff2'),
         url('../fonts/karbon/KarbonWeb-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'karbon-light-italic';
    src: url('../fonts/karbon/KarbonWeb-LightItalic.eot');
    src: url('../fonts/karbon/KarbonWeb-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/karbon/KarbonWeb-LightItalic.woff2') format('woff2'),
         url('../fonts/karbon/KarbonWeb-LightItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'karbon-regular';
    src: url('../fonts/karbon/KarbonWeb-Regular.eot');
    src: url('../fonts/karbon/KarbonWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/karbon/KarbonWeb-Regular.woff2') format('woff2'),
         url('../fonts/karbon/KarbonWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'karbon-regular-italic';
    src: url('../fonts/karbon/KarbonWeb-RegularItalic.eot');
    src: url('../fonts/karbon/KarbonWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/karbon/KarbonWeb-RegularItalic.woff2') format('woff2'),
         url('../fonts/karbon/KarbonWeb-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'karbon-semi-bold';
    src: url('../fonts/karbon/KarbonWeb-Semibold.eot');
    src: url('../fonts/karbon/KarbonWeb-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/karbon/KarbonWeb-Semibold.woff2') format('woff2'),
         url('../fonts/karbon/KarbonWeb-Semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'karbon-semi-bold-italic';
    src: url('../fonts/karbon/KarbonWeb-SemiboldItalic.eot');
    src: url('../fonts/karbon/KarbonWeb-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/karbon/KarbonWeb-SemiboldItalic.woff2') format('woff2'),
         url('../fonts/karbon/KarbonWeb-SemiboldItalic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* QLD XRAY ICON FONTS IMPORT */
@font-face {
  font-family: 'qxray-icons';
  src:  url('../fonts/qxray/qxray-icons.eot?5rclif');
  src:  url('../fonts/qxray/qxray-icons.eot?5rclif#iefix') format('embedded-opentype'),
    url('../fonts/qxray/qxray-icons.ttf?5rclif') format('truetype'),
    url('../fonts/qxray/qxray-icons.woff?5rclif') format('woff'),
    url('../fonts/qxray/qxray-icons.svg?5rclif#qxray-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'qxray-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-angiography:before {
  content: "\e900";
}
.icon-bmd:before {
  content: "\e901";
}
.icon-calender:before {
  content: "\e902";
}
.icon-chat:before {
  content: "\e903";
}
.icon-chevron-left:before {
  content: "\e904";
}
.icon-chevron-right:before {
  content: "\e905";
}
.icon-cone-beam:before {
  content: "\e906";
}
.icon-ct:before {
  content: "\e907";
}
.icon-dexa:before {
  content: "\e908";
}
.icon-echocardiography:before {
  content: "\e909";
}
.icon-fluroscopy:before {
  content: "\e90a";
}
.icon-home:before {
  content: "\e90b";
}
.icon-injection:before {
  content: "\e90c";
}
.icon-location:before {
  content: "\e90d";
}
.icon-mammography:before {
  content: "\e90e";
}
.icon-mri:before {
  content: "\e90f";
}
.icon-nuclear-medicine:before {
  content: "\e910";
}
.icon-opg:before {
  content: "\e911";
}
.icon-phone:before {
  content: "\e912";
}
.icon-pregnancy:before {
  content: "\e913";
}
.icon-slider-left:before {
  content: "\e914";
}
.icon-slider-right:before {
  content: "\e915";
}
.icon-ultrasound:before {
  content: "\e916";
}
.icon-womens-imaging:before {
  content: "\e917";
}
.icon-x-ray:before {
  content: "\e918";
}
.icon-search:before {
  content: "\e919";
}
.icon-email:before {
  content: "\e91a";
}
.icon-print:before {
  content: "\e91b";
}
.icon-share:before {
  content: "\e91c";
}
.icon-facebook:before {
  content: "\e91d";
}
.icon-google-plus:before {
  content: "\e91e";
}
.icon-linkedin:before {
  content: "\e91f";
}
.icon-twitter:before {
  content: "\e920";
}
.icon-close:before {
  content: "\e921";
}
.icon-opening-hours:before {
  content: "\e922";
}
.icon-fax:before {
  content: "\e923";
}
.icon-contact:before {
  content: "\e924";
}
.icon-doctor:before {
  content: "\e925";
}
.icon-patient:before {
  content: "\e926";
}
.icon-laptop:before {
  content: "\e927";
}
.icon-download:before {
  content: "\e928";
}
.icon-youtube:before {
  content: "\e929";
}
.icon-eos:before {
  content: "\e92a";
}
.icon-bus:before {
  content: "\e92b";
}
.icon-car:before {
  content: "\e92c";
}
.icon-prostate:before {
  content: "\e92d";
}
.icon-breast-ultrasound:before {
  content: "\e92e";
}
.icon-morphology:before {
  content: "\e92f";
}
.icon-early-preg:before {
  content: "\e930";
}
.icon-nuchal:before {
  content: "\e931";
}
.icon-trimester:before {
  content: "\e932";
}
.icon-credit-card:before {
  content: "\e933";
}
.icon-b-pay:before {
  content: "\e934";
}
.icon-breast-mri:before {
  content: "\e935";
}
.icon-mammogram:before {
  content: "\e936";
}
.icon-pet-ct:before {
  content: "\e937";
}
.icon-bone-scans:before {
  content: "\e938";
}
.icon-spect-ct:before {
  content: "\e939";
}
.icon-transvaginal:before {
  content: "\e93a";
}
.icon-musculoskeletal:before {
  content: "\e93b";
}
.icon-gynaecological:before {
  content: "\e93c";
}
.icon-cardiac:before {
  content: "\e93d";
}
.icon-musculoskeletal-mri:before {
  content: "\e93e";
}
.icon-neuro:before {
  content: "\e93f";
}
.icon-disease:before {
  content: "\e940";
}
.icon-Biopsy:before {
  content: "\e941";
}
.icon-Calcium-Score:before {
  content: "\e942";
}
.icon-Coronary-Angiography:before {
  content: "\e943";
}
.icon-Echocardio:before {
  content: "\e944";
}
.icon-Epidural:before {
  content: "\e945";
}
.icon-Facet-Joint:before {
  content: "\e946";
}
.icon-Myocardial-Perfusion:before {
  content: "\e947";
}
.icon-Plasma:before {
  content: "\e948";
}
.icon-Excellence:before {
  content: "\e949";
}
.icon-Responisibility:before {
  content: "\e94a";
}
.icon-Honesty:before {
  content: "\e94b";
}
.icon-Growth:before {
  content: "\e94c";
}
.icon-Confidentiality:before {
  content: "\e94d";
}
.icon-tick:before {
  content: "\e94e";
}
.icon-stethoscope:before {
  content: "\e94f";
}
.icon-nurse:before {
  content: "\e950";
}
.icon-occupation:before {
  content: "\e951";
}
.icon-vest:before {
  content: "\e952";
}
.icon-test-tube:before {
  content: "\e953";
}
.icon-beaker:before {
  content: "\e95a";
}
.icon-medicine:before {
  content: "\e954";
}
.icon-radiology:before {
  content: "\e955";
}
.icon-phone-handset:before {
  content: "\e956";
}
.icon-sports:before {
  content: "\e957";
}
.icon-paediatric:before {
  content: "\e958";
}
.icon-spinal-imaging:before {
  content: "\e959";
}
.icon-musculoskeletal-injections:before {
  content: "\e95b";
}
.icon-nerve-root:before {
  content: "\e95c";
}